mptscsih_host_reset
Prev | Fusion message devices | Next

## Name

mptscsih_host_reset — Perform a SCSI host adapter RESET (new_eh variant)

## Synopsis

`int mptscsih_host_reset (` | struct scsi_cmnd * | SCpnt`)`;

## Arguments

`SCpnt`

  Pointer to scsi_cmnd structure, IO which reset is due to

## Description

(linux scsi_host_template.eh_host_reset_handler routine)

Returns SUCCESS or FAILED.

Prev | Up | Next
mptscsih_bus_reset | Home | mptscsih_taskmgmt_complete